Bug 915964 - (CVE-2013-0643) CVE-2013-0643 flash-plugin: Firefox sandbox permissions issue (APSB13-08)
CVE-2013-0643 flash-plugin: Firefox sandbox permissions issue (APSB13-08)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20130226,repor...
: Security
Depends On: 915970 915971 915973 915974
Blocks: 915969
  Show dependency treegraph
 
Reported: 2013-02-26 16:22 EST by Vincent Danen
Modified: 2015-11-24 10:28 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 16:33:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-02-26 16:22:14 EST
Adobe security bulletin APSB13-08 describes a permissions issue with the Adobe Flash Player Firefox sandbox:

This update resolves a permissions issue with the Flash Player Firefox sandbox (CVE-2013-0643).


External References:

http://www.adobe.com/support/security/bulletins/apsb13-08.html
Comment 2 errata-xmlrpc 2013-02-27 16:42:48 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0574 https://rhn.redhat.com/errata/RHSA-2013-0574.html

Note You need to log in before you can comment on or make changes to this bug.